
# Interface: IImage

Provides [image](iimagecarouselconfig.md) properties.

## Hierarchy

* **IImage**

  ↳ [IImagesSlider](iimagesslider.md)

## Index

### Properties

* [height](iimage.md#optional-height)
* [title](iimage.md#title)
* [url](iimage.md#url)
* [urlHD](iimage.md#urlhd)
* [width](iimage.md#optional-width)

## Properties

### `Optional` height

• **height**? : *number*

The max image height.

___

###  title

• **title**: *string*

The image title.

___

###  url

• **url**: *string*

A URL that links to the low-resolution thumbnail.

___

###  urlHD

• **urlHD**: *string*

A URL that links to the hi-resolution image.

___

### `Optional` width

• **width**? : *number*

The max image width.
